/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
/* Global properties */
body {background:#454545;border:0;font:13px Arial,Helvetica,sans-serif;color:#616161;line-height:18px;overflow-y: scroll;}
.main {	margin:0 auto;	width:980px}
.body1 {background:url(../images/bg_top.png) top repeat-x #f2f2f2}
.body2 {background:#e6e6e6;border-bottom:1px solid #4e4e4e}
/* main layout */
a {color:#000;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {float:left;padding:36px 0 0 0}
h2 {font-size:36px;color:#000;line-height:1.2em;padding:36px 0 21px 0;letter-spacing:-1px}
h2.pad_bot1 {padding-bottom:11px}
h2.pad_top1 {padding-top:10px}
h3 {font-size:24px;line-height:1.2em;color:#000;padding:24px 0 13px 0;letter-spacing:-1px}
h4 {font-size:18px;line-height:1.2em;color:#000;padding:20px 0 13px 0;}
p {padding-bottom:18px}
/* header */
header {height:271px;width:100%;overflow:hidden;background:url(../images/bbg_header2.png) center 192px no-repeat}
#top_nav {float:right;padding:5px 32px 0 0}
#top_nav li {float:left;padding-right:8px;margin-right:7px;background:url(../images/line_top.gif) right 5px no-repeat}
#top_nav li a {color:#000;text-decoration:none;font-size:12px}
#top_nav li a:hover {text-decoration:underline}
#top_nav .end {padding-right:0;margin-right:0;background:none}
.date {float:left;font-size:12px;color:#000;padding:5px 0 0 32px}
.software {float:right;font-size:12px;color:#000;padding:5px 32px 0 0}
.advert {height:90px;width:75%;margin: 0 auto;}
.smalltext {font-size:10px}
#logo {display:block;background:url(../images/MJMlogo.png) 0 0 no-repeat;width:334px;height:64px;text-indent:-9999px; margin-top:0px;}
#menu {float:right;padding:46px 0 0 0}
#menu li {float:left;padding-left:1px}
#menu li a {display:block;font-size:15px;color:#000;text-decoration:none;line-height:60px;background:url(../images/menu_bg.gif) top repeat-x;height:56px;overflow:hidden;cursor:pointer}
#menu li a span {display:block;background:url(../images/menu_bg_left.gif) top left no-repeat}
#menu li a span span {background:url(../images/menu_bg_right.gif) top right no-repeat;padding:0 32px;height:56px}
#menu li a:hover, #menu #menu_active a {color:#fff;background:url(../images/bmenu_bg_active.png) top repeat-x}
#menu li a:hover span, #menu #menu_active a span {background:url(../images/bmenu_bg_left_active.png) top left no-repeat}
#menu li a:hover span span, #menu #menu_active a span span {background:url(../images/bmenu_bg_right_active.png) top right no-repeat}
#menu .nav3 a:hover, #menu .nav3#menu_active a {background:url(../images/bmenu_nav3_bg.png) top repeat-x}
#menu .nav3 a:hover span, #menu .nav3#menu_active a span {background:url(../images/bmenu_nav3_left.png) top left no-repeat}
#menu .nav3 a:hover span span, #menu .nav3#menu_active a span span {background:url(../images/bmenu_nav3_right.png) top right no-repeat}
#menu .nav4 a:hover, #menu .nav4#menu_active a {background:url(../images/bmenu_nav4_bg.png) top repeat-x}
#menu .nav4 a:hover span, #menu .nav4#menu_active a span {background:url(../images/bmenu_nav4_left.png) top left no-repeat}
#menu .nav4 a:hover span span, #menu .nav4#menu_active a span span {background:url(../images/bmenu_nav4_right.png) top right no-repeat}
#menu .nav5 a:hover, #menu .nav5#menu_active a {background:url(../images/bmenu_nav5_bg.png) top repeat-x}
#menu .nav5 a:hover span, #menu .nav5#menu_active a span {background:url(../images/bmenu_nav5_left.png) top left no-repeat}
#menu .nav5 a:hover span span, #menu .nav5#menu_active a span span {background:url(../images/bmenu_nav5_right.png) top right no-repeat}
.text {font-size:20px;line-height:1.2em;color:#fff;padding:43px 0 0 45px;letter-spacing:-1px;float:left;width:340px;position:relative}
.text p span {display:block;margin-top:-4px}
.text p {padding-left:5px;padding-bottom:0px}
.text .tittle {font-size:75px;line-height:1.2em;display:block;letter-spacing:-2px;margin-bottom:-10px}
.text .tittle span {font-size:46px;line-height:1.2em;color:#000;display:block;margin-top:-22px;letter-spacing:-1px}
.text .button1 {display:block;position:absolute;top:295px;left:49px;background:url(../images/button_1.png) 0 0 no-repeat;width:158px;height:56px;text-align:center;font-size:24px;line-height:46px;color:#3d6c00;text-transform:uppercase;text-decoration:none}
.text .button1:hover {color:#000}
.roundabout-holder { height:5em}
.roundabout-moveable-item {cursor:pointer;width:394px;height:307px;margin-top:178px;padding-bottom:20px}
.roundabout-in-focus {cursor:auto}
#gallery {position:relative;height:413px;width:530px;float:right;padding-right:30px}
#gallery img {display:block;width:100%;height:100%}
#gallery li {background:url(../images/img_bg.png) center 2px no-repeat;overflow:hidden}
/* content */
#content {padding-bottom:48px;width:100%;overflow:hidden}
#contenttd {padding-bottom:24px;width:100%;overflow:hidden}
#content2 {padding-bottom:15px;width:100%;overflow:hidden}
#contentpr {padding-bottom:4px;width:100%;overflow:hidden}
.marg_right1 {margin-right:19px}
.pad_bot1 {padding-bottom:6px}
.pad_bot2 {padding-bottom:18px}
.pad_bot3 {padding-bottom:30px}
.pad_top1 {padding-top:6px}
.pad_top2 {padding-top:18px}
.pad_top3 {padding-top:44px}
.pad_left1 {padding-left:40px}
.wrapper_min_height {min-height:240px}
.color1 {color:#000} 
.link1 {text-decoration:none}
.link1:hover {color:#1883a3}
.button {display:inline-block;background:url(../images/button_2.png) 0 0 no-repeat;width:129px;height:44px;font-weight:bold;text-align:center;text-decoration:none;line-height:36px}
.button:hover {color:#1883a3;text-decoration:none}
.list1 li {font-size:12px;line-height:24px}
.list1 li a {padding-left:8px;background:url(../images/marker_1.gif) 0 5px no-repeat}
.list2 {margin-top:-6px}
.list2 li {line-height:24px}
.list2 li a {padding-left:8px;background:url(../images/marker_1.gif) 0 5px no-repeat}
.list3 li {font-size:10px;}
.list3 li a {padding-left:8px;background:url(../images/marker_1.gif) 0 5px no-repeat}
.twitter {padding-left:20px;background:url(../images/twitter.png) 0 0 no-repeat}
.mylist li {padding-left:8px;background:url(../images/marker_1.gif) 0 5px no-repeat}
.recommend {padding-left:20px;background:url(../images/email.png) 0 0 no-repeat}
#icons {}
#icons li {line-height:24px;font-size:12px}
#icons img {float:left;margin-right:10px;margin-top:4px}
.address {line-height:24px;font-size:12px}
.address span {width:57px;float:left;color:#000}
.address a {color:#76a300}
/* footer */
footer {color:#aaa;font-size:12px;padding:27px 0 36px 0;text-align:center;width:100%;overflow:hidden}
footer a {color:#fff}
footer a:hover {}
/* forms ======= */
#ContactForm input[type=text] {
  width: 250px;
  float: left;
  border: 1px solid #aaaaaa;
}
#ContactForm textarea {
  width: 400px;
  float: left;
  border: 1px solid #aaaaaa;
  height: 200px;
}
#ContactForm .form-row {
  padding: 8px 0;
  clear: both;
  width: 550px;
}
#ContactForm label {
  display: block;
  float: left;
  width: 100px;
  text-align: right;
  margin-right: 5px;
}
table {
	border-width: 2px;
	border-spacing: 4px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: #fafafa;
	float: right;
	width: 500px;
}
table th {
	border-width: 1px;
	padding: 2px;
	border-style: none;
	background-color: #fafafa;
	text-align:left;
}
table td {
	border-width: 1px;
	padding: 2px;
	border-style: none;
	border-color: gray;
	background-color: #fafafa;
}
#purchasestar {float:left;width:320px;height:140px;margin-top:24px;padding-left:60px;background:url(../images/star.png) 0 5px no-repeat}
#purchasenb {float:left;width:650px;height:62px;margin-top:24px;padding-left:220px;background:url(../images/netbanx2.png) 0 0 no-repeat}
#purchasepp {float:left;width:650px;height:90px;margin-top:24px;padding-left:160px;background:url(../images/paypal_logo.png) 0 0 no-repeat}
.netbanx{width:171px;height:51px;float:left;margin-right:20px}
.netbanx{background:url('../images/netbanx.png') 0 0;}
.netbanx a{height:51px;display:block;}
.netbanx a:hover{background: url('../images/netbanx.png') 171px 0;}
#paypal{width:150px;height:52px;float:left;}
#paypal{background:url('https://www.paypal.com/en_US/i/btn/x-click-but5.gif') 0 0 no-repeat;}
#paypal a{height:52px;display:block;}
#currlist{width:160px;height:52px;float:left;margin-right:20px}
#currencySelect{margin-left:16px;margin-top:12px;}


